<!doctype html>

<html>
<head>
  <link rel="shortcut icon" href="static/images/favicon.ico" type="image/x-icon">
  <title>timezonefingerprint.js (Closure Library API Documentation - JavaScript)</title>
  <link rel="stylesheet" href="static/css/base.css">
  <link rel="stylesheet" href="static/css/doc.css">
  <link rel="stylesheet" href="static/css/sidetree.css">
  <link rel="stylesheet" href="static/css/prettify.css">

  <script>
     var _staticFilePath = "static/";
     var _typeTreeName = "goog";
     var _fileTreeName = "Source";
  </script>

  <script src="static/js/doc.js">
  </script>


  <meta charset="utf8">
</head>

<body onload="grokdoc.onLoad();">

<div id="header">
  <div class="g-section g-tpl-50-50 g-split">
    <div class="g-unit g-first">
      <a id="logo" href="index.html">Closure Library API Documentation</a>
    </div>

    <div class="g-unit">
      <div class="g-c">
        <strong>Go to class or file:</strong>
        <input type="text" id="ac">
      </div>
    </div>
  </div>
</div>

<div class="clear"></div>

<h2><a href="local_closure_goog_locale_timezonefingerprint.js.html">timezonefingerprint.js</a></h2>

<pre class="prettyprint lang-js">
<a name="line1"></a>// Copyright 2008 The Closure Library Authors. All Rights Reserved.
<a name="line2"></a>//
<a name="line3"></a>// Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
<a name="line4"></a>// you may not use this file except in compliance with the License.
<a name="line5"></a>// You may obtain a copy of the License at
<a name="line6"></a>//
<a name="line7"></a>//      http://www.apache.org/licenses/LICENSE-2.0
<a name="line8"></a>//
<a name="line9"></a>// Unless required by applicable law or agreed to in writing, software
<a name="line10"></a>// distributed under the License is distributed on an &quot;AS-IS&quot; BASIS,
<a name="line11"></a>// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
<a name="line12"></a>// See the License for the specific language governing permissions and
<a name="line13"></a>// limitations under the License.
<a name="line14"></a>
<a name="line15"></a>/**
<a name="line16"></a> * @fileoverview Data for time zone detection.
<a name="line17"></a> *
<a name="line18"></a> * The following code was generated by the timezone_detect.py script in:
<a name="line19"></a> * http://go/i18n_tools which uses following files in this directory:
<a name="line20"></a> * http://go/timezone_data
<a name="line21"></a> * Files: olson2fingerprint.txt, country2olsons.txt, popular_olsons.txt
<a name="line22"></a> *
<a name="line23"></a> * After automatic generation, we added some manual editing. Projecting on
<a name="line24"></a> * future changes, it is very unlikely that we will need to change the time
<a name="line25"></a> * zone ID groups. Most of the further modifications will be about relative
<a name="line26"></a> * time zone order in each time zone group. The easiest way to do that is
<a name="line27"></a> * to modify this code directly, and that&#39;s what we decide to do.
<a name="line28"></a> *
<a name="line29"></a> */
<a name="line30"></a>
<a name="line31"></a>
<a name="line32"></a>goog.provide(&#39;goog.locale.TimeZoneFingerprint&#39;);
<a name="line33"></a>
<a name="line34"></a>
<a name="line35"></a>/**
<a name="line36"></a> * Time zone fingerprint mapping to time zone list.
<a name="line37"></a> * @enum {Array.&lt;string&gt;}
<a name="line38"></a> */
<a name="line39"></a>goog.locale.TimeZoneFingerprint = {
<a name="line40"></a>  919994368: [&#39;CA-America/Halifax&#39;, &#39;CA-America/Glace_Bay&#39;, &#39;GL-America/Thule&#39;,
<a name="line41"></a>    &#39;BM-Atlantic/Bermuda&#39;],
<a name="line42"></a>  6: [&#39;AQ-Antarctica/Rothera&#39;],
<a name="line43"></a>  8: [&#39;GY-America/Guyana&#39;],
<a name="line44"></a>  839516172: [&#39;US-America/Denver&#39;, &#39;MX-America/Chihuahua&#39;, &#39;US-America/Boise&#39;,
<a name="line45"></a>    &#39;CA-America/Cambridge_Bay&#39;, &#39;CA-America/Edmonton&#39;, &#39;CA-America/Inuvik&#39;,
<a name="line46"></a>    &#39;MX-America/Mazatlan&#39;, &#39;US-America/Shiprock&#39;, &#39;CA-America/Yellowknife&#39;],
<a name="line47"></a>  983564836: [&#39;UY-America/Montevideo&#39;],
<a name="line48"></a>  487587858: [&#39;AU-Australia/Lord_Howe&#39;],
<a name="line49"></a>  20: [&#39;KI-Pacific/Kiritimati&#39;],
<a name="line50"></a>  22: [&#39;TO-Pacific/Tongatapu&#39;, &#39;KI-Pacific/Enderbury&#39;],
<a name="line51"></a>  24: [&#39;FJ-Pacific/Fiji&#39;, &#39;TV-Pacific/Funafuti&#39;, &#39;MH-Pacific/Kwajalein&#39;,
<a name="line52"></a>    &#39;MH-Pacific/Majuro&#39;, &#39;NR-Pacific/Nauru&#39;, &#39;KI-Pacific/Tarawa&#39;,
<a name="line53"></a>    &#39;UM-Pacific/Wake&#39;, &#39;WF-Pacific/Wallis&#39;],
<a name="line54"></a>  25: [&#39;NF-Pacific/Norfolk&#39;],
<a name="line55"></a>  26: [&#39;RU-Asia/Magadan&#39;, &#39;VU-Pacific/Efate&#39;, &#39;SB-Pacific/Guadalcanal&#39;,
<a name="line56"></a>    &#39;FM-Pacific/Kosrae&#39;, &#39;NC-Pacific/Noumea&#39;, &#39;FM-Pacific/Ponape&#39;],
<a name="line57"></a>  28: [&#39;AQ-Antarctica/DumontDUrville&#39;, &#39;AU-Australia/Brisbane&#39;,
<a name="line58"></a>    &#39;AU-Australia/Lindeman&#39;, &#39;GU-Pacific/Guam&#39;, &#39;PG-Pacific/Port_Moresby&#39;,
<a name="line59"></a>    &#39;MP-Pacific/Saipan&#39;, &#39;FM-Pacific/Truk&#39;],
<a name="line60"></a>  931091802: [&#39;US-America/New_York&#39;, &#39;US-America/Detroit&#39;, &#39;CA-America/Iqaluit&#39;,
<a name="line61"></a>    &#39;US-America/Kentucky/Monticello&#39;, &#39;US-America/Louisville&#39;,
<a name="line62"></a>    &#39;CA-America/Montreal&#39;, &#39;BS-America/Nassau&#39;, &#39;CA-America/Nipigon&#39;,
<a name="line63"></a>    &#39;CA-America/Pangnirtung&#39;, &#39;CA-America/Thunder_Bay&#39;, &#39;CA-America/Toronto&#39;],
<a name="line64"></a>  30: [&#39;JP-Asia/Tokyo&#39;, &#39;KR-Asia/Seoul&#39;, &#39;TL-Asia/Dili&#39;, &#39;ID-Asia/Jayapura&#39;,
<a name="line65"></a>    &#39;KP-Asia/Pyongyang&#39;, &#39;PW-Pacific/Palau&#39;],
<a name="line66"></a>  32: [&#39;HK-Asia/Hong_Kong&#39;, &#39;CN-Asia/Shanghai&#39;, &#39;AU-Australia/Perth&#39;,
<a name="line67"></a>    &#39;TW-Asia/Taipei&#39;, &#39;SG-Asia/Singapore&#39;, &#39;AQ-Antarctica/Casey&#39;,
<a name="line68"></a>    &#39;BN-Asia/Brunei&#39;, &#39;CN-Asia/Chongqing&#39;, &#39;CN-Asia/Harbin&#39;,
<a name="line69"></a>    &#39;CN-Asia/Kashgar&#39;, &#39;MY-Asia/Kuala_Lumpur&#39;, &#39;MY-Asia/Kuching&#39;,
<a name="line70"></a>    &#39;MO-Asia/Macau&#39;, &#39;ID-Asia/Makassar&#39;, &#39;PH-Asia/Manila&#39;, &#39;CN-Asia/Urumqi&#39;],
<a name="line71"></a>  34: [&#39;TH-Asia/Bangkok&#39;, &#39;AQ-Antarctica/Davis&#39;, &#39;ID-Asia/Jakarta&#39;,
<a name="line72"></a>    &#39;KH-Asia/Phnom_Penh&#39;, &#39;ID-Asia/Pontianak&#39;, &#39;VN-Asia/Saigon&#39;,
<a name="line73"></a>    &#39;LA-Asia/Vientiane&#39;, &#39;CX-Indian/Christmas&#39;],
<a name="line74"></a>  35: [&#39;MM-Asia/Rangoon&#39;, &#39;CC-Indian/Cocos&#39;],
<a name="line75"></a>  941621262: [&#39;BR-America/Sao_Paulo&#39;],
<a name="line76"></a>  37: [&#39;IN-Asia/Calcutta&#39;],
<a name="line77"></a>  38: [&#39;PK-Asia/Karachi&#39;, &#39;KZ-Asia/Aqtobe&#39;, &#39;TM-Asia/Ashgabat&#39;,
<a name="line78"></a>    &#39;TJ-Asia/Dushanbe&#39;, &#39;UZ-Asia/Samarkand&#39;, &#39;UZ-Asia/Tashkent&#39;,
<a name="line79"></a>    &#39;TF-Indian/Kerguelen&#39;, &#39;MV-Indian/Maldives&#39;],
<a name="line80"></a>  39: [&#39;AF-Asia/Kabul&#39;],
<a name="line81"></a>  40: [&#39;OM-Asia/Muscat&#39;, &#39;AE-Asia/Dubai&#39;, &#39;SC-Indian/Mahe&#39;,
<a name="line82"></a>    &#39;MU-Indian/Mauritius&#39;, &#39;RE-Indian/Reunion&#39;],
<a name="line83"></a>  626175324: [&#39;JO-Asia/Amman&#39;],
<a name="line84"></a>  42: [&#39;KE-Africa/Nairobi&#39;, &#39;SA-Asia/Riyadh&#39;, &#39;ET-Africa/Addis_Ababa&#39;,
<a name="line85"></a>    &#39;ER-Africa/Asmera&#39;, &#39;TZ-Africa/Dar_es_Salaam&#39;, &#39;DJ-Africa/Djibouti&#39;,
<a name="line86"></a>    &#39;UG-Africa/Kampala&#39;, &#39;SD-Africa/Khartoum&#39;, &#39;SO-Africa/Mogadishu&#39;,
<a name="line87"></a>    &#39;AQ-Antarctica/Syowa&#39;, &#39;YE-Asia/Aden&#39;, &#39;BH-Asia/Bahrain&#39;,
<a name="line88"></a>    &#39;KW-Asia/Kuwait&#39;, &#39;QA-Asia/Qatar&#39;, &#39;MG-Indian/Antananarivo&#39;,
<a name="line89"></a>    &#39;KM-Indian/Comoro&#39;, &#39;YT-Indian/Mayotte&#39;],
<a name="line90"></a>  44: [&#39;ZA-Africa/Johannesburg&#39;, &#39;IL-Asia/Jerusalem&#39;, &#39;MW-Africa/Blantyre&#39;,
<a name="line91"></a>    &#39;BI-Africa/Bujumbura&#39;, &#39;BW-Africa/Gaborone&#39;, &#39;ZW-Africa/Harare&#39;,
<a name="line92"></a>    &#39;RW-Africa/Kigali&#39;, &#39;CD-Africa/Lubumbashi&#39;, &#39;ZM-Africa/Lusaka&#39;,
<a name="line93"></a>    &#39;MZ-Africa/Maputo&#39;, &#39;LS-Africa/Maseru&#39;, &#39;SZ-Africa/Mbabane&#39;,
<a name="line94"></a>    &#39;LY-Africa/Tripoli&#39;],
<a name="line95"></a>  46: [&#39;NG-Africa/Lagos&#39;, &#39;DZ-Africa/Algiers&#39;, &#39;CF-Africa/Bangui&#39;,
<a name="line96"></a>    &#39;CG-Africa/Brazzaville&#39;, &#39;CM-Africa/Douala&#39;, &#39;CD-Africa/Kinshasa&#39;,
<a name="line97"></a>    &#39;GA-Africa/Libreville&#39;, &#39;AO-Africa/Luanda&#39;, &#39;GQ-Africa/Malabo&#39;,
<a name="line98"></a>    &#39;TD-Africa/Ndjamena&#39;, &#39;NE-Africa/Niamey&#39;, &#39;BJ-Africa/Porto-Novo&#39;],
<a name="line99"></a>  48: [&#39;MA-Africa/Casablanca&#39;, &#39;CI-Africa/Abidjan&#39;, &#39;GH-Africa/Accra&#39;,
<a name="line100"></a>    &#39;ML-Africa/Bamako&#39;, &#39;GM-Africa/Banjul&#39;, &#39;GW-Africa/Bissau&#39;,
<a name="line101"></a>    &#39;GN-Africa/Conakry&#39;, &#39;SN-Africa/Dakar&#39;, &#39;EH-Africa/El_Aaiun&#39;,
<a name="line102"></a>    &#39;SL-Africa/Freetown&#39;, &#39;TG-Africa/Lome&#39;, &#39;LR-Africa/Monrovia&#39;,
<a name="line103"></a>    &#39;MR-Africa/Nouakchott&#39;, &#39;BF-Africa/Ouagadougou&#39;, &#39;ST-Africa/Sao_Tome&#39;,
<a name="line104"></a>    &#39;GL-America/Danmarkshavn&#39;, &#39;IS-Atlantic/Reykjavik&#39;,
<a name="line105"></a>    &#39;SH-Atlantic/St_Helena&#39;],
<a name="line106"></a>  570425352: [&#39;GE-Asia/Tbilisi&#39;],
<a name="line107"></a>  50: [&#39;CV-Atlantic/Cape_Verde&#39;],
<a name="line108"></a>  52: [&#39;GS-Atlantic/South_Georgia&#39;, &#39;BR-America/Noronha&#39;],
<a name="line109"></a>  54: [&#39;AR-America/Buenos_Aires&#39;, &#39;BR-America/Araguaina&#39;,
<a name="line110"></a>    &#39;AR-America/Argentina/La_Rioja&#39;, &#39;AR-America/Argentina/Rio_Gallegos&#39;,
<a name="line111"></a>    &#39;AR-America/Argentina/San_Juan&#39;, &#39;AR-America/Argentina/Tucuman&#39;,
<a name="line112"></a>    &#39;AR-America/Argentina/Ushuaia&#39;, &#39;BR-America/Bahia&#39;, &#39;BR-America/Belem&#39;,
<a name="line113"></a>    &#39;AR-America/Catamarca&#39;, &#39;GF-America/Cayenne&#39;, &#39;AR-America/Cordoba&#39;,
<a name="line114"></a>    &#39;BR-America/Fortaleza&#39;, &#39;AR-America/Jujuy&#39;, &#39;BR-America/Maceio&#39;,
<a name="line115"></a>    &#39;AR-America/Mendoza&#39;, &#39;SR-America/Paramaribo&#39;, &#39;BR-America/Recife&#39;,
<a name="line116"></a>    &#39;AQ-Antarctica/Rothera&#39;],
<a name="line117"></a>  56: [&#39;VE-America/Caracas&#39;, &#39;AI-America/Anguilla&#39;, &#39;AG-America/Antigua&#39;,
<a name="line118"></a>    &#39;AW-America/Aruba&#39;, &#39;BB-America/Barbados&#39;, &#39;BR-America/Boa_Vista&#39;,
<a name="line119"></a>    &#39;AN-America/Curacao&#39;, &#39;DM-America/Dominica&#39;, &#39;GD-America/Grenada&#39;,
<a name="line120"></a>    &#39;GP-America/Guadeloupe&#39;, &#39;GY-America/Guyana&#39;, &#39;CU-America/Havana&#39;,
<a name="line121"></a>    &#39;BO-America/La_Paz&#39;, &#39;BR-America/Manaus&#39;, &#39;MQ-America/Martinique&#39;,
<a name="line122"></a>    &#39;MS-America/Montserrat&#39;, &#39;TT-America/Port_of_Spain&#39;,
<a name="line123"></a>    &#39;BR-America/Porto_Velho&#39;, &#39;PR-America/Puerto_Rico&#39;,
<a name="line124"></a>    &#39;DO-America/Santo_Domingo&#39;, &#39;KN-America/St_Kitts&#39;, &#39;LC-America/St_Lucia&#39;,
<a name="line125"></a>    &#39;VI-America/St_Thomas&#39;, &#39;VC-America/St_Vincent&#39;, &#39;VG-America/Tortola&#39;],
<a name="line126"></a>  58: [&#39;US-America/Indianapolis&#39;, &#39;US-America/Indianapolis&#39;,
<a name="line127"></a>    &#39;CO-America/Bogota&#39;, &#39;KY-America/Cayman&#39;, &#39;CA-America/Coral_Harbour&#39;,
<a name="line128"></a>    &#39;BR-America/Eirunepe&#39;, &#39;EC-America/Guayaquil&#39;, &#39;US-America/Indiana/Knox&#39;,
<a name="line129"></a>    &#39;JM-America/Jamaica&#39;, &#39;PE-America/Lima&#39;, &#39;PA-America/Panama&#39;,
<a name="line130"></a>    &#39;BR-America/Rio_Branco&#39;],
<a name="line131"></a>  60: [&#39;NI-America/Managua&#39;, &#39;CA-America/Regina&#39;, &#39;BZ-America/Belize&#39;,
<a name="line132"></a>    &#39;CR-America/Costa_Rica&#39;, &#39;SV-America/El_Salvador&#39;,
<a name="line133"></a>    &#39;CA-America/Swift_Current&#39;, &#39;EC-Pacific/Galapagos&#39;],
<a name="line134"></a>  62: [&#39;US-America/Phoenix&#39;, &#39;CA-America/Dawson_Creek&#39;,
<a name="line135"></a>    &#39;MX-America/Hermosillo&#39;],
<a name="line136"></a>  64: [&#39;PN-Pacific/Pitcairn&#39;],
<a name="line137"></a>  66: [&#39;PF-Pacific/Gambier&#39;],
<a name="line138"></a>  67: [&#39;PF-Pacific/Marquesas&#39;],
<a name="line139"></a>  68: [&#39;US-Pacific/Honolulu&#39;, &#39;TK-Pacific/Fakaofo&#39;, &#39;UM-Pacific/Johnston&#39;,
<a name="line140"></a>    &#39;KI-Pacific/Kiritimati&#39;, &#39;CK-Pacific/Rarotonga&#39;, &#39;PF-Pacific/Tahiti&#39;],
<a name="line141"></a>  70: [&#39;UM-Pacific/Midway&#39;, &#39;WS-Pacific/Apia&#39;, &#39;KI-Pacific/Enderbury&#39;,
<a name="line142"></a>    &#39;NU-Pacific/Niue&#39;, &#39;AS-Pacific/Pago_Pago&#39;],
<a name="line143"></a>  72: [&#39;MH-Pacific/Kwajalein&#39;],
<a name="line144"></a>  49938444: [&#39;MX-America/Chihuahua&#39;],
<a name="line145"></a>  905969678: [&#39;CA-America/Halifax&#39;],
<a name="line146"></a>  626339164: [&#39;EG-Africa/Cairo&#39;],
<a name="line147"></a>  939579406: [&#39;FK-Atlantic/Stanley&#39;],
<a name="line148"></a>  487915538: [&#39;AU-Australia/Lord_Howe&#39;],
<a name="line149"></a>  937427058: [&#39;CL-Pacific/Easter&#39;],
<a name="line150"></a>  778043508: [&#39;RU-Asia/Novosibirsk&#39;, &#39;RU-Asia/Omsk&#39;],
<a name="line151"></a>  474655352: [&#39;RU-Asia/Anadyr&#39;, &#39;RU-Asia/Kamchatka&#39;],
<a name="line152"></a>  269133956: [&#39;NZ-Pacific/Chatham&#39;],
<a name="line153"></a>  948087430: [&#39;GL-America/Godthab&#39;],
<a name="line154"></a>  671787146: [&#39;MN-Asia/Hovd&#39;],
<a name="line155"></a>  617261764: [&#39;TR-Europe/Istanbul&#39;, &#39;RU-Europe/Kaliningrad&#39;, &#39;BY-Europe/Minsk&#39;],
<a name="line156"></a>  830603252: [&#39;MX-America/Mexico_City&#39;, &#39;US-America/Chicago&#39;,
<a name="line157"></a>    &#39;MX-America/Cancun&#39;, &#39;US-America/Menominee&#39;, &#39;MX-America/Merida&#39;,
<a name="line158"></a>    &#39;MX-America/Monterrey&#39;, &#39;US-America/North_Dakota/Center&#39;,
<a name="line159"></a>    &#39;CA-America/Rainy_River&#39;, &#39;CA-America/Rankin_Inlet&#39;],
<a name="line160"></a>  805300897: [&#39;LK-Asia/Colombo&#39;],
<a name="line161"></a>  805312524: [&#39;MX-America/Mexico_City&#39;, &#39;HN-America/Tegucigalpa&#39;],
<a name="line162"></a>  984437412: [&#39;GS-Atlantic/South_Georgia&#39;],
<a name="line163"></a>  850043558: [&#39;MX-America/Chihuahua&#39;],
<a name="line164"></a>  29: [&#39;AU-Australia/Darwin&#39;],
<a name="line165"></a>  710950176: [&#39;MN-Asia/Ulaanbaatar&#39;],
<a name="line166"></a>  617786052: [&#39;RO-Europe/Bucharest&#39;, &#39;FI-Europe/Helsinki&#39;, &#39;CY-Asia/Nicosia&#39;,
<a name="line167"></a>    &#39;GR-Europe/Athens&#39;, &#39;MD-Europe/Chisinau&#39;, &#39;TR-Europe/Istanbul&#39;,
<a name="line168"></a>    &#39;UA-Europe/Kiev&#39;, &#39;LV-Europe/Riga&#39;, &#39;UA-Europe/Simferopol&#39;,
<a name="line169"></a>    &#39;BG-Europe/Sofia&#39;, &#39;EE-Europe/Tallinn&#39;, &#39;UA-Europe/Uzhgorod&#39;,
<a name="line170"></a>    &#39;LT-Europe/Vilnius&#39;, &#39;UA-Europe/Zaporozhye&#39;],
<a name="line171"></a>  105862464: [&#39;US-America/Juneau&#39;],
<a name="line172"></a>  581567010: [&#39;IQ-Asia/Baghdad&#39;],
<a name="line173"></a>  1294772902: [&#39;US-America/Los_Angeles&#39;, &#39;CA-America/Dawson&#39;,
<a name="line174"></a>    &#39;MX-America/Tijuana&#39;, &#39;CA-America/Vancouver&#39;, &#39;CA-America/Whitehorse&#39;],
<a name="line175"></a>  483044050: [&#39;AU-Australia/Sydney&#39;, &#39;AU-Australia/Melbourne&#39;],
<a name="line176"></a>  491433170: [&#39;AU-Australia/Hobart&#39;],
<a name="line177"></a>  36: [&#39;NP-Asia/Katmandu&#39;, &#39;LK-Asia/Colombo&#39;, &#39;BD-Asia/Dhaka&#39;,
<a name="line178"></a>    &#39;AQ-Antarctica/Mawson&#39;, &#39;AQ-Antarctica/Vostok&#39;, &#39;KZ-Asia/Almaty&#39;,
<a name="line179"></a>    &#39;KZ-Asia/Qyzylorda&#39;, &#39;BT-Asia/Thimphu&#39;, &#39;IO-Indian/Chagos&#39;],
<a name="line180"></a>  626175196: [&#39;IL-Asia/Jerusalem&#39;],
<a name="line181"></a>  919994592: [&#39;CA-America/Goose_Bay&#39;],
<a name="line182"></a>  946339336: [&#39;GB-Europe/London&#39;, &#39;ES-Atlantic/Canary&#39;, &#39;FO-Atlantic/Faeroe&#39;,
<a name="line183"></a>    &#39;PT-Atlantic/Madeira&#39;, &#39;IE-Europe/Dublin&#39;, &#39;PT-Europe/Lisbon&#39;],
<a name="line184"></a>  1037565906: [&#39;PT-Atlantic/Azores&#39;, &#39;GL-America/Scoresbysund&#39;],
<a name="line185"></a>  670913918: [&#39;TN-Africa/Tunis&#39;],
<a name="line186"></a>  41: [&#39;IR-Asia/Tehran&#39;],
<a name="line187"></a>  572522538: [&#39;RU-Europe/Moscow&#39;],
<a name="line188"></a>  403351686: [&#39;MN-Asia/Choibalsan&#39;],
<a name="line189"></a>  626338524: [&#39;PS-Asia/Gaza&#39;],
<a name="line190"></a>  411740806: [&#39;RU-Asia/Yakutsk&#39;],
<a name="line191"></a>  635437856: [&#39;RU-Asia/Irkutsk&#39;],
<a name="line192"></a>  617261788: [&#39;RO-Europe/Bucharest&#39;, &#39;LB-Asia/Beirut&#39;],
<a name="line193"></a>  947956358: [&#39;GL-America/Godthab&#39;, &#39;PM-America/Miquelon&#39;],
<a name="line194"></a>  12: [&#39;EC-Pacific/Galapagos&#39;],
<a name="line195"></a>  626306268: [&#39;SY-Asia/Damascus&#39;],
<a name="line196"></a>  497024903: [&#39;AU-Australia/Adelaide&#39;, &#39;AU-Australia/Broken_Hill&#39;],
<a name="line197"></a>  456480044: [&#39;RU-Asia/Vladivostok&#39;, &#39;RU-Asia/Sakhalin&#39;],
<a name="line198"></a>  312471854: [&#39;NZ-Pacific/Auckland&#39;, &#39;AQ-Antarctica/McMurdo&#39;],
<a name="line199"></a>  626347356: [&#39;EG-Africa/Cairo&#39;],
<a name="line200"></a>  897537370: [&#39;CU-America/Havana&#39;],
<a name="line201"></a>  680176266: [&#39;RU-Asia/Krasnoyarsk&#39;],
<a name="line202"></a>  1465210176: [&#39;US-America/Anchorage&#39;],
<a name="line203"></a>  805312908: [&#39;NI-America/Managua&#39;],
<a name="line204"></a>  492088530: [&#39;AU-Australia/Currie&#39;, &#39;AU-Australia/Hobart&#39;],
<a name="line205"></a>  901076366: [&#39;BR-America/Campo_Grande&#39;, &#39;BR-America/Cuiaba&#39;],
<a name="line206"></a>  943019406: [&#39;CL-America/Santiago&#39;, &#39;AQ-Antarctica/Palmer&#39;],
<a name="line207"></a>  928339288: [&#39;US-America/New_York&#39;, &#39;CA-America/Montreal&#39;,
<a name="line208"></a>    &#39;CA-America/Toronto&#39;, &#39;US-America/Detroit&#39;],
<a name="line209"></a>  939480410: [&#39;US-America/Indiana/Marengo&#39;, &#39;US-America/Indiana/Vevay&#39;],
<a name="line210"></a>  626392412: [&#39;NA-Africa/Windhoek&#39;],
<a name="line211"></a>  559943005: [&#39;IR-Asia/Tehran&#39;],
<a name="line212"></a>  592794974: [&#39;KZ-Asia/Aqtau&#39;, &#39;KZ-Asia/Oral&#39;],
<a name="line213"></a>  76502378: [&#39;CA-America/Pangnirtung&#39;],
<a name="line214"></a>  838860812: [&#39;US-America/Denver&#39;, &#39;CA-America/Edmonton&#39;],
<a name="line215"></a>  931091834: [&#39;TC-America/Grand_Turk&#39;, &#39;HT-America/Port-au-Prince&#39;],
<a name="line216"></a>  662525310: [&#39;FR-Europe/Paris&#39;, &#39;DE-Europe/Berlin&#39;, &#39;BA-Europe/Sarajevo&#39;,
<a name="line217"></a>    &#39;CS-Europe/Belgrade&#39;, &#39;ES-Africa/Ceuta&#39;, &#39;NL-Europe/Amsterdam&#39;,
<a name="line218"></a>    &#39;AD-Europe/Andorra&#39;, &#39;SK-Europe/Bratislava&#39;, &#39;BE-Europe/Brussels&#39;,
<a name="line219"></a>    &#39;HU-Europe/Budapest&#39;, &#39;DK-Europe/Copenhagen&#39;, &#39;GI-Europe/Gibraltar&#39;,
<a name="line220"></a>    &#39;SI-Europe/Ljubljana&#39;, &#39;LU-Europe/Luxembourg&#39;, &#39;ES-Europe/Madrid&#39;,
<a name="line221"></a>    &#39;MT-Europe/Malta&#39;, &#39;MC-Europe/Monaco&#39;, &#39;NO-Europe/Oslo&#39;,
<a name="line222"></a>    &#39;CZ-Europe/Prague&#39;, &#39;IT-Europe/Rome&#39;, &#39;MK-Europe/Skopje&#39;,
<a name="line223"></a>    &#39;SE-Europe/Stockholm&#39;, &#39;AL-Europe/Tirane&#39;, &#39;LI-Europe/Vaduz&#39;,
<a name="line224"></a>    &#39;AT-Europe/Vienna&#39;, &#39;PL-Europe/Warsaw&#39;, &#39;HR-Europe/Zagreb&#39;,
<a name="line225"></a>    &#39;CH-Europe/Zurich&#39;],
<a name="line226"></a>  1465865536: [&#39;US-America/Anchorage&#39;, &#39;US-America/Juneau&#39;,
<a name="line227"></a>    &#39;US-America/Nome&#39;, &#39;US-America/Yakutat&#39;],
<a name="line228"></a>  495058823: [&#39;AU-Australia/Adelaide&#39;, &#39;AU-Australia/Broken_Hill&#39;],
<a name="line229"></a>  599086472: [&#39;GE-Asia/Tbilisi&#39;, &#39;AM-Asia/Yerevan&#39;, &#39;RU-Europe/Samara&#39;],
<a name="line230"></a>  805337484: [&#39;GT-America/Guatemala&#39;],
<a name="line231"></a>  1001739662: [&#39;PY-America/Asuncion&#39;],
<a name="line232"></a>  836894706: [&#39;CA-America/Winnipeg&#39;],
<a name="line233"></a>  599086512: [&#39;AZ-Asia/Baku&#39;],
<a name="line234"></a>  836894708: [&#39;CA-America/Winnipeg&#39;],
<a name="line235"></a>  41025476: [&#39;US-America/Menominee&#39;],
<a name="line236"></a>  501219282: [&#39;RU-Asia/Magadan&#39;],
<a name="line237"></a>  970325971: [&#39;CA-America/St_Johns&#39;],
<a name="line238"></a>  769654750: [&#39;RU-Asia/Yekaterinburg&#39;],
<a name="line239"></a>  1286253222: [&#39;US-America/Los_Angeles&#39;, &#39;CA-America/Vancouver&#39;,
<a name="line240"></a>    &#39;CA-America/Whitehorse&#39;],
<a name="line241"></a>  1373765610: [&#39;US-America/Adak&#39;],
<a name="line242"></a>  973078513: [&#39;CA-America/St_Johns&#39;],
<a name="line243"></a>  838860786: [&#39;US-America/Chicago&#39;, &#39;CA-America/Winnipeg&#39;],
<a name="line244"></a>  970326003: [&#39;CA-America/St_Johns&#39;],
<a name="line245"></a>  771751924: [&#39;KG-Asia/Bishkek&#39;],
<a name="line246"></a>  952805774: [&#39;AQ-Antarctica/Palmer&#39;],
<a name="line247"></a>  483699410: [&#39;AU-Australia/Sydney&#39;, &#39;AU-Australia/Melbourne&#39;]
<a name="line248"></a>};
</pre>


</body>
</html>
